/* MIJN ACCOUNT */

#menu_opties {
	margin-left:4px;  
	float:left;
}

#mijn_account_gegevens_left {
	width:160px;
	float:left;
	font-weight: bold;
	margin-bottom:6px;
	clear:left;
}

#mijn_account_gegevens_right {
	margin-bottom:6px;
	float:left;
}

.td_overzicht_account {
	font-size:11px;
}

a.account_overzicht_url:link, a.account_overzicht_url:visited {
	color: #333;
	text-decoration: none;
	font-size: 11px;
}

a.account_overzicht_url:hover, a.account_overzicht_url:active {
	color: #399dd1;
	text-decoration: none; 
	font-size: 11px;
}

a.account_overzicht_url1:link, a.account_overzicht_url1:visited, a.account_overzicht_url1:hover, a.account_overzicht_url1:active {
	color: #fff;
	text-decoration: none;
}

.bedrijfslogo-mijn-account {
	max-height:200px;
	max-width:400px;
	border:none;
}